Skip to content
Guides
API reference
stablesettings:read

Get tax region

GET/v1/taxes/regions/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Path Parameters

id*string

Unique identifier of the resource.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/taxes/regions/string"
{  "id": "string",  "storeId": "string",  "countryCode": "string",  "name": "string",  "serviceType": "manual",  "isActive": true,  "rates": [    {      "id": "string",      "provinceCode": null,      "provinceName": null,      "rate": 0.1,      "label": null,      "calculationType": "additive"    }  ],  "createdOn": "2019-08-24T14:15:22Z",  "updatedOn": null}